<bugID>1319541<Summary>Remove leftover chrome://browser/skin/social/gear_*.png files</Summary><Description>Bug 1087934 (https://hg.mozilla.org/mozilla-central/rev/0387607be3e8#l9.1) removed references to these 2 files that are still shipped:

chrome://browser/skin/social/gear_clicked.png
chrome://browser/skin/social/gear_default.png</Description></bugID>